/* alegreya-sans-300 - latin */
@font-face {
	font-family: 'Alegreya Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Alegreya Sans Light'), local('AlegreyaSans-Light'),
	url('../fonts/alegreya-sans-v8-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/alegreya-sans-v8-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* alegreya-sans-300italic - latin */
@font-face {
	font-family: 'Alegreya Sans';
	font-style: italic;
	font-weight: 300;
	src: local('Alegreya Sans Light Italic'), local('AlegreyaSans-LightItalic'),
	url('../fonts/alegreya-sans-v8-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/alegreya-sans-v8-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* alegreya-sans-regular - latin */
@font-face {
	font-family: 'Alegreya Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Alegreya Sans Regular'), local('AlegreyaSans-Regular'),
	url('../fonts/alegreya-sans-v8-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/alegreya-sans-v8-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* alegreya-sans-500 - latin */
@font-face {
	font-family: 'Alegreya Sans';
	font-style: normal;
	font-weight: 500;
	src: local('Alegreya Sans Medium'), local('AlegreyaSans-Medium'),
	url('../fonts/alegreya-sans-v8-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/alegreya-sans-v8-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* alegreya-sans-italic - latin */
@font-face {
	font-family: 'Alegreya Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'),
	url('../fonts/alegreya-sans-v8-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/alegreya-sans-v8-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* alegreya-sans-500italic - latin */
@font-face {
	font-family: 'Alegreya Sans';
	font-style: italic;
	font-weight: 500;
	src: local('Alegreya Sans Medium Italic'), local('AlegreyaSans-MediumItalic'),
	url('../fonts/alegreya-sans-v8-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/alegreya-sans-v8-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* alegreya-sans-700 - latin */
@font-face {
	font-family: 'Alegreya Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'),
	url('../fonts/alegreya-sans-v8-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/alegreya-sans-v8-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* alegreya-sans-700italic - latin */
@font-face {
	font-family: 'Alegreya Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Alegreya Sans Bold Italic'), local('AlegreyaSans-BoldItalic'),
	url('../fonts/alegreya-sans-v8-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/alegreya-sans-v8-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
